<!-- Heaber Banner Section -->
<section class="header-banner">
    <owl-carousel-o [options]="customOptions">
        <ng-template carouselSlide><img src="../../assets/images/bannerSlider.png">
            <div class="overlay"></div>
        </ng-template>
        <ng-template carouselSlide><img src="../../assets/images/bannerSlider.png">
            <div class="overlay"></div>
        </ng-template>
        <ng-template carouselSlide><img src="../../assets/images/bannerSlider.png">
            <div class="overlay"></div>
        </ng-template>
    </owl-carousel-o>
</section>